/* This file was generated by syncqt. */
#ifndef QT_QTVIRTUALKEYBOARD_VERSION_H
#define QT_QTVIRTUALKEYBOARD_VERSION_H

#define QTVIRTUALKEYBOARD_VERSION_STR "5.14.1"

#define QTVIRTUALKEYBOARD_VERSION 0x050E01

#endif // QT_QTVIRTUALKEYBOARD_VERSION_H
